
#stacks_in_23_page27 {
	background-color: rgba(243, 242, 230, 1.00);
}

#stacks_in_3233_page27 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_3235_page27 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_3173_page27 {
	margin: 0px 30px 0px 30px;
}
#stacks_in_3657_page27{text-align:justify}

#stacks_in_3657_page27 {
	margin: 10px 30px 0px 30px;
}
#stacks_in_3662_page27{text-align:justify}

#stacks_in_3662_page27 {
	margin: 10px 30px 0px 30px;
}



#stacks_in_3177_page27 .teleportMe {
display: none;
}




#stacks_in_3181_page27 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_3191_page27 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_3211_page27 {
	margin: 0px 0px 20px 0px;
}
